imgcmp(1)

NAME
imgcmp - Image comparison utility

SYNOPSIS
imgcmp [options]

DESCRIPTION
The imgcmp command compares two images of the same geometry with respect to a given metric. Please use the --help command line switch and the JasPer Software Reference Manual for more information.

ONLINE MANUAL
For detailed information on the JasPer software, please refer to the online JasPer Manual, which is available at: <https://jasper-software.github.io/jasper-manual>

JASPER SOFTWARE WEB SITE
For additional information about the JasPer software, please refer to the JasPer software web site at: <https://jasper-software.github.io/jasper>

SEE ALSO
jasper(1), imginfo(1), jiv(1).

AUTHOR
Michael D. Adams <mdadams@ieee.org> This manpage was initially written by Roland Stigge <stigge@antcom.de> for the Debian Project.